namespace CRVM
{
    partial class GraCheckedEnergy
    {
        /// <summary> 
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 组件设计器生成的代码

        /// <summary> 
        /// 设计器支持所需的方法 - 不要
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            this.label1 = new System.Windows.Forms.Label();
            this.CheckBox_energy_speed = new System.Windows.Forms.CheckBox();
            this.ComboBoxE_energy_speed = new System.Windows.Forms.ComboBox();
            this.CheckBox_energy_h = new System.Windows.Forms.CheckBox();
            this.ComboBoxE_energy_h = new System.Windows.Forms.ComboBox();
            this.CheckBox_energy_m = new System.Windows.Forms.CheckBox();
            this.ComboBoxE_energy_m = new System.Windows.Forms.ComboBox();
            this.CheckBox_energy_l = new System.Windows.Forms.CheckBox();
            this.ComboBoxE_energy_l = new System.Windows.Forms.ComboBox();
            this.CheckBox_energy_all = new System.Windows.Forms.CheckBox();
            this.ComboBoxE_energy_all = new System.Windows.Forms.ComboBox();
            this.label5 = new System.Windows.Forms.Label();
            this.checkBox2 = new System.Windows.Forms.CheckBox();
            this.SuspendLayout();
            // 
            // label1
            // 
            this.label1.BackColor = System.Drawing.SystemColors.ControlLight;
            this.label1.Location = new System.Drawing.Point(0, 32);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(150, 1);
            this.label1.TabIndex = 32;
            // 
            // CheckBox_energy_speed
            // 
            this.CheckBox_energy_speed.AutoSize = true;
            this.CheckBox_energy_speed.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.CheckBox_energy_speed.Location = new System.Drawing.Point(19, 151);
            this.CheckBox_energy_speed.Name = "CheckBox_energy_speed";
            this.CheckBox_energy_speed.Size = new System.Drawing.Size(51, 21);
            this.CheckBox_energy_speed.TabIndex = 9;
            this.CheckBox_energy_speed.Text = "速度";
            this.CheckBox_energy_speed.UseVisualStyleBackColor = true;
            this.CheckBox_energy_speed.CheckedChanged += new System.EventHandler(this.CheckBox_energy_speed_CheckedChanged);
            // 
            // ComboBoxE_energy_speed
            // 
            this.ComboBoxE_energy_speed.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.ComboBoxE_energy_speed.FormattingEnabled = true;
            this.ComboBoxE_energy_speed.Items.AddRange(new object[] {
            "100",
            "300",
            "500",
            "1000",
            "1500",
            "2000",
            "2500"});
            this.ComboBoxE_energy_speed.Location = new System.Drawing.Point(78, 149);
            this.ComboBoxE_energy_speed.Name = "ComboBoxE_energy_speed";
            this.ComboBoxE_energy_speed.Size = new System.Drawing.Size(51, 25);
            this.ComboBoxE_energy_speed.TabIndex = 10;
            this.ComboBoxE_energy_speed.Text = "1500";
            this.ComboBoxE_energy_speed.SelectedIndexChanged += new System.EventHandler(this.ComboBoxE_energy_speed_SelectedIndexChanged);
            this.ComboBoxE_energy_speed.KeyDown += new System.Windows.Forms.KeyEventHandler(this.ComboBoxE_energy_speed_KeyDown);
            // 
            // CheckBox_energy_h
            // 
            this.CheckBox_energy_h.AutoSize = true;
            this.CheckBox_energy_h.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.CheckBox_energy_h.Location = new System.Drawing.Point(19, 124);
            this.CheckBox_energy_h.Name = "CheckBox_energy_h";
            this.CheckBox_energy_h.Size = new System.Drawing.Size(51, 21);
            this.CheckBox_energy_h.TabIndex = 7;
            this.CheckBox_energy_h.Text = "高频";
            this.CheckBox_energy_h.UseVisualStyleBackColor = true;
            this.CheckBox_energy_h.CheckedChanged += new System.EventHandler(this.CheckBox_energy_h_CheckedChanged);
            // 
            // ComboBoxE_energy_h
            // 
            this.ComboBoxE_energy_h.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.ComboBoxE_energy_h.FormattingEnabled = true;
            this.ComboBoxE_energy_h.ItemHeight = 17;
            this.ComboBoxE_energy_h.Items.AddRange(new object[] {
            "0.001",
            "0.003",
            "0.005",
            "0.01",
            "0.03",
            "0.05",
            "0.1",
            "0.3",
            "0.5",
            "1",
            "3",
            "5",
            "10",
            "30",
            "50"});
            this.ComboBoxE_energy_h.Location = new System.Drawing.Point(78, 122);
            this.ComboBoxE_energy_h.Name = "ComboBoxE_energy_h";
            this.ComboBoxE_energy_h.Size = new System.Drawing.Size(51, 25);
            this.ComboBoxE_energy_h.TabIndex = 8;
            this.ComboBoxE_energy_h.Text = "0.05";
            this.ComboBoxE_energy_h.SelectedIndexChanged += new System.EventHandler(this.ComboBoxE_energy_h_SelectedIndexChanged);
            this.ComboBoxE_energy_h.KeyDown += new System.Windows.Forms.KeyEventHandler(this.ComboBoxE_energy_h_KeyDown);
            // 
            // CheckBox_energy_m
            // 
            this.CheckBox_energy_m.AutoSize = true;
            this.CheckBox_energy_m.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.CheckBox_energy_m.Location = new System.Drawing.Point(19, 97);
            this.CheckBox_energy_m.Name = "CheckBox_energy_m";
            this.CheckBox_energy_m.Size = new System.Drawing.Size(51, 21);
            this.CheckBox_energy_m.TabIndex = 5;
            this.CheckBox_energy_m.Text = "中频";
            this.CheckBox_energy_m.UseVisualStyleBackColor = true;
            this.CheckBox_energy_m.CheckedChanged += new System.EventHandler(this.CheckBox_energy_m_CheckedChanged);
            // 
            // ComboBoxE_energy_m
            // 
            this.ComboBoxE_energy_m.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.ComboBoxE_energy_m.FormattingEnabled = true;
            this.ComboBoxE_energy_m.Items.AddRange(new object[] {
            "0.001",
            "0.003",
            "0.005",
            "0.01",
            "0.03",
            "0.05",
            "0.1",
            "0.3",
            "0.5",
            "1",
            "3",
            "5",
            "10",
            "30",
            "50"});
            this.ComboBoxE_energy_m.Location = new System.Drawing.Point(78, 95);
            this.ComboBoxE_energy_m.Name = "ComboBoxE_energy_m";
            this.ComboBoxE_energy_m.Size = new System.Drawing.Size(51, 25);
            this.ComboBoxE_energy_m.TabIndex = 6;
            this.ComboBoxE_energy_m.Text = "0.05";
            this.ComboBoxE_energy_m.SelectedIndexChanged += new System.EventHandler(this.ComboBoxE_energy_m_SelectedIndexChanged);
            this.ComboBoxE_energy_m.KeyDown += new System.Windows.Forms.KeyEventHandler(this.ComboBoxE_energy_m_KeyDown);
            // 
            // CheckBox_energy_l
            // 
            this.CheckBox_energy_l.AutoSize = true;
            this.CheckBox_energy_l.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.CheckBox_energy_l.Location = new System.Drawing.Point(19, 70);
            this.CheckBox_energy_l.Name = "CheckBox_energy_l";
            this.CheckBox_energy_l.Size = new System.Drawing.Size(51, 21);
            this.CheckBox_energy_l.TabIndex = 3;
            this.CheckBox_energy_l.Text = "低频";
            this.CheckBox_energy_l.UseVisualStyleBackColor = true;
            this.CheckBox_energy_l.CheckedChanged += new System.EventHandler(this.CheckBox_energy_l_CheckedChanged);
            // 
            // ComboBoxE_energy_l
            // 
            this.ComboBoxE_energy_l.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.ComboBoxE_energy_l.FormattingEnabled = true;
            this.ComboBoxE_energy_l.Items.AddRange(new object[] {
            "0.001",
            "0.003",
            "0.005",
            "0.01",
            "0.03",
            "0.05",
            "0.1",
            "0.3",
            "0.5",
            "1",
            "3",
            "5",
            "10",
            "30",
            "50"});
            this.ComboBoxE_energy_l.Location = new System.Drawing.Point(78, 68);
            this.ComboBoxE_energy_l.Name = "ComboBoxE_energy_l";
            this.ComboBoxE_energy_l.Size = new System.Drawing.Size(51, 25);
            this.ComboBoxE_energy_l.TabIndex = 4;
            this.ComboBoxE_energy_l.Text = "0.05";
            this.ComboBoxE_energy_l.SelectedIndexChanged += new System.EventHandler(this.ComboBoxE_energy_l_SelectedIndexChanged);
            this.ComboBoxE_energy_l.KeyDown += new System.Windows.Forms.KeyEventHandler(this.ComboBoxE_energy_l_KeyDown);
            // 
            // CheckBox_energy_all
            // 
            this.CheckBox_energy_all.AutoSize = true;
            this.CheckBox_energy_all.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.CheckBox_energy_all.Location = new System.Drawing.Point(19, 43);
            this.CheckBox_energy_all.Name = "CheckBox_energy_all";
            this.CheckBox_energy_all.Size = new System.Drawing.Size(51, 21);
            this.CheckBox_energy_all.TabIndex = 1;
            this.CheckBox_energy_all.Text = "全局";
            this.CheckBox_energy_all.UseVisualStyleBackColor = true;
            this.CheckBox_energy_all.CheckedChanged += new System.EventHandler(this.CheckBox_energy_all_CheckedChanged);
            // 
            // ComboBoxE_energy_all
            // 
            this.ComboBoxE_energy_all.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.ComboBoxE_energy_all.FormattingEnabled = true;
            this.ComboBoxE_energy_all.Items.AddRange(new object[] {
            "0.001",
            "0.003",
            "0.005",
            "0.01",
            "0.03",
            "0.05",
            "0.1",
            "0.3",
            "0.5",
            "1",
            "3",
            "5",
            "10",
            "30",
            "50"});
            this.ComboBoxE_energy_all.Location = new System.Drawing.Point(78, 41);
            this.ComboBoxE_energy_all.Name = "ComboBoxE_energy_all";
            this.ComboBoxE_energy_all.Size = new System.Drawing.Size(51, 25);
            this.ComboBoxE_energy_all.TabIndex = 2;
            this.ComboBoxE_energy_all.Text = "0.05";
            this.ComboBoxE_energy_all.SelectedIndexChanged += new System.EventHandler(this.ComboBoxE_energy_all_SelectedIndexChanged);
            this.ComboBoxE_energy_all.KeyDown += new System.Windows.Forms.KeyEventHandler(this.ComboBoxE_energy_all_KeyDown);
            // 
            // label5
            // 
            this.label5.AutoSize = true;
            this.label5.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.label5.Location = new System.Drawing.Point(85, 9);
            this.label5.Name = "label5";
            this.label5.Size = new System.Drawing.Size(32, 17);
            this.label5.TabIndex = 21;
            this.label5.Text = "幅值";
            // 
            // checkBox2
            // 
            this.checkBox2.AutoSize = true;
            this.checkBox2.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.checkBox2.Location = new System.Drawing.Point(19, 8);
            this.checkBox2.Name = "checkBox2";
            this.checkBox2.Size = new System.Drawing.Size(51, 21);
            this.checkBox2.TabIndex = 0;
            this.checkBox2.Text = "能量";
            this.checkBox2.UseVisualStyleBackColor = true;
            this.checkBox2.CheckedChanged += new System.EventHandler(this.checkBox2_CheckedChanged);
            // 
            // GraCheckedEnergy
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(7F, 17F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.Controls.Add(this.label1);
            this.Controls.Add(this.CheckBox_energy_speed);
            this.Controls.Add(this.ComboBoxE_energy_speed);
            this.Controls.Add(this.CheckBox_energy_h);
            this.Controls.Add(this.ComboBoxE_energy_h);
            this.Controls.Add(this.CheckBox_energy_m);
            this.Controls.Add(this.ComboBoxE_energy_m);
            this.Controls.Add(this.CheckBox_energy_l);
            this.Controls.Add(this.ComboBoxE_energy_l);
            this.Controls.Add(this.CheckBox_energy_all);
            this.Controls.Add(this.ComboBoxE_energy_all);
            this.Controls.Add(this.label5);
            this.Controls.Add(this.checkBox2);
            this.Font = new System.Drawing.Font("微软雅黑", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(134)));
            this.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.Name = "GraCheckedEnergy";
            this.Size = new System.Drawing.Size(150, 182);
            this.Load += new System.EventHandler(this.EnergyGraphSelect_Load);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.CheckBox CheckBox_energy_speed;
        private System.Windows.Forms.ComboBox ComboBoxE_energy_speed;
        private System.Windows.Forms.CheckBox CheckBox_energy_h;
        private System.Windows.Forms.ComboBox ComboBoxE_energy_h;
        private System.Windows.Forms.CheckBox CheckBox_energy_m;
        private System.Windows.Forms.ComboBox ComboBoxE_energy_m;
        private System.Windows.Forms.CheckBox CheckBox_energy_l;
        private System.Windows.Forms.ComboBox ComboBoxE_energy_l;
        private System.Windows.Forms.CheckBox CheckBox_energy_all;
        private System.Windows.Forms.ComboBox ComboBoxE_energy_all;
        private System.Windows.Forms.Label label5;
        private System.Windows.Forms.CheckBox checkBox2;
    }
}
